@charset "utf-8";
/* CSS Document */

.left_bg {
	background-image: url(images/left.png);
	background-repeat: repeat-y;
}
.right_bg {
	background-image: url(images/right.png);
	background-repeat: repeat-y;
}
.down_bg {
	background-image: url(images/down_bg.png);
	background-repeat: repeat-x;
}
.right_title {
	font-family: "微軟正黑體";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}

.news_title {
	font-family: "微軟正黑體";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.news_detail {
	font-family: "微軟正黑體";
	font-size: 10px;
	color: #CCC;
}
.down_txt {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #FFF;
}
.p_txt {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #FFF;
}
.line_p {
	border: 1px dotted #FFF;
}
.back_txt {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #FFF;
	background-color: #333;
	border: 1px dotted #FFF;
}
